Subject: Re: From students
From: "Akira IMADA" <[email-masked]>
To: Просто Юрка <[email-masked]>
Date: Tue, 20 Dec 2005 17:56:26 +0200

Dear all,

> We showed you the results and you have told that all well.

At that moment, yes.

And I don't think I told you "all well" but what I meant is
"So far so well."

It was just an ORAL report, not a formal one. I don't have
any result of you officially.

As I suggest you, you should write an report which include;

----------------------------------------------------------------
(0) Title
       For example "Travering Salesman Problem applied to 30 cities
        in Belarus by Ant Colony Optimization"
(1) Abstruct
(2) Introduction
         Why TSP?  Why ACO?  History of this topic. etc.
(3) Method
          Describe conrete ACO algorithm used in this project
(4) Validity of the method
           Show your method is correct by comparing "your method
           to the cities of Berlin" and "already reported results by 
others."
(5) Result
           Show a couple of your results. That is, Explanation and
            graphs as I suggested.
(6) Conclusion
(7) Reference
            At least you refer to the paper I gave you.
----------------------------------------------------------------

> It would be necessary for us that you have sent Golovko Vladimiru
> results of our work on an academic year project.

So,  at this moment you have not completed at all.
And as such, I cannot send Vladimir that "Your result is OK."

> You should estimate our work on 5 ball system.

As I already wrote you have no "ball" yet.

> If to you not difficultly you send results till Friday.

Hence, I'm sorry to say that but at this moment the evaluation
would be "FAILURE"

 Have a good luck,

Akira,